APIs / Google Maps / Posts
Google Maps: Posts
Posts from Google Maps as JSON. 1 credit per successful call.
GET /v1/google-maps/posts
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
data_id | string | Required | Any |
next_page_token | string | Optional | Up to 1,024 characters |
hl | string | Optional | Any |
gl | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/google-maps/posts?data_id=0x89c259a61c75684f%3A0x79d31adb123348d2&hl=en&gl=us" \
-H "X-API-Key: $API_KEY"